namespace EDPlayerJournal.Entries;

public class MissionCompletedEntry : Entry {
    public Mission? Mission { get; set; }

    protected override void Initialise() {
        Mission = Mission.FromMissionCompleted(JSON);
    }
}
